/* Form Styles */
#investing {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
}

/* Grid */
.investing-float {display:grid;grid-template-columns:60% 40%;}

/* Inputs Section */
#investing .investing-inputs  {background-color: #FFFFFF;padding: 20px;border: 1px solid #980000;}
#investing .slider-label {color:#000000;font-size:18px;margin: 20px 0 4px 0;text-align: left;}
#investing .investing_slider_output {line-height: 25px; font-size: 25px; text-align: center; margin-bottom: 6px;}

/* Circle Rules */
.investing-down { height: 25px; width: 25px; position: absolute; left: 0; border-radius: 12.5px; border: 2px solid #980000; }

.investing-down:after {
	content: "";
	width: 15px;
	position: absolute;
	height: 3px;
	background-color: #980000;
	top: 50%;
	margin-top: -1.5px;
	left: 50%; 
	margin-left: -7.5px;
}
.investing-up { height: 25px; width: 25px; position: absolute; right: 0;border-radius: 12.5px; border: 2px solid #980000; }

.investing-up:after {
	content: "";
	width: 15px;
	position: absolute;
	height: 3px;
	background-color: #980000;
	top: 50%;
	left: 50%; 
	margin-top: -1.5px;
	margin-left: -7.5px;
}

.investing-up:before {
	content: "";
	width: 3px;
	position: absolute;
	height: 15px;
	background-color: #980000;
	top: 50%;
	left: 50%;
	margin-top: -7.5px;
	margin-left: -1.5px;
}

.investing-up:hover, .investing-down:hover { background-color: #e6e6e6; cursor: pointer; }

.investing-control {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

/* Slider values */
#investing .output-values {line-height: 25px; font-size:25px;color: #666666;text-align: center;}
#investing .output-values output {color: #980000;}
#investing .output-pad	{ padding: 0 25px; line-height: 25px; min-height: 25px; position: relative; text-align: center;}

/* Range Sliders */
.investing, .investing__fill {
    background: #e6e6e6;display: block;height: 8px;
    border-radius: 4px;
    box-sizing: border-box;
    }

.investing {position: relative;height: 8px;width: 100%;margin:1em 0 0.5em 0;}

.investing--disabled {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);opacity: 0.4;}

.investing__fill {height: 8px;width: 100%;background: #980000;position: absolute;top: 0;border-radius: 4px 0 0 4px;}

.investing__handle {
    background: #980000;
    border: 1px solid #980000;
    cursor: pointer;
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: -4px;
    border-radius: 50%;
}

/* Outputs */
.investing-outputs {padding: 20px;background-color: #980000;}
.investing-outputs table.output-table {width:100%;border-collapse: collapse;}
.investing-outputs table.output-table td {padding: 10px 0;border-bottom: 1px solid #ccc !important;vertical-align: middle !important;}
.investing-outputs table td.table-label {text-align: left;color:#FFF; font-weight: 400; padding-left: 10px;}
.investing-outputs table td.table-output {text-align: right;color:#FFF;font-weight: 900; padding-right: 10px;}

/* Buttons */
.investingbutton {display: grid;
    grid-template-columns: 49% 49%;
    grid-gap: 1%;
}
.investingbutton input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}
.investingbutton label {
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
    font-weight: 900;
    background-color:#cce6ff;
    color: #164C81;
    cursor: pointer;
}
.investingbutton label:hover, .investingbutton input[type="radio"]:checked + label {background-color:#164C81;color:#FFFFFF;}

/* Credit Score Buttons */
.creditscore input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}
.creditscore label {
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
    font-weight: 900;
    cursor: pointer;
}

.creditscore {display: grid;grid-template-columns: 19.2% 19.2% 19.2% 19.2% 19.2%;grid-gap: 1%;}
.creditscore .gold {color: #FFF;background-color: rgba(11,83,69,0.5);}
.creditscore .very {color: #FFF;background-color: rgba(57,181,74,0.5);}
.creditscore .good {color: #FFF;background-color: rgba(252,161,64,0.5);}
.creditscore .fair {color: #FFF;background-color: rgba(241,89,42,0.5);}
.creditscore .poor {color: #FFF;background-color: rgba(231,76,60,0.5);}
.creditscore .gold:hover, .creditscore input[type="radio"]:checked + .gold {background-color: rgba(11,83,69,1);}
.creditscore .very:hover, .creditscore input[type="radio"]:checked + .very {background-color: rgba(57,181,74,1);}
.creditscore .good:hover, .creditscore input[type="radio"]:checked + .good {background-color: rgba(252,161,64,1);}
.creditscore .fair:hover, .creditscore input[type="radio"]:checked + .fair {background-color: rgba(241,89,42,1);}
.creditscore .poor:hover, .creditscore input[type="radio"]:checked + .poor {background-color: rgba(231,76,60,1);}

/* Application Button */
.investing_register .submit {margin: 12px 0 0 0;font-family: inherit;font-size: inherit;width: 100%;box-sizing: border-box;background: #1a82c7;color:#FFF;text-align: center;cursor: pointer;border:none;padding:8px}


/* Cell Phone */
@media only screen and (max-width: 800px) {
    #investing{
        padding: 12px;
    }
}